RubyGems Navigation menu

Reverse dependencies for wkhtmltopdf-binary-edge Latest version of the following gems require wkhtmltopdf-binary-edge

Total downloads 4,878,751

For this version 765,263

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.8.7

Required Rubygems Version: >= 1.3.6

Links: